
.wrapper {
	background: #2f292b;
	position: relative;
	max-width: 800px;
}

.call {
	width: 90%;
	background: #2f292b;
}

#phone_icon {
	width: 20px;
	height: 20px;
	float: right;
	padding: 15px;
}

.phone_num {
	width: 130px;
	height: 40px;
	background: #2f292b;
	color: grey; 
	float: right;
	font: 15px arial, sans-serif
}

.seacrane_block {
	background: #2f292b;
	position: relative;			
}

.ponder_photo {
	width: 100%;	
	position: relative;
}

.sea_logo {
	width: 50%;	
	position: absolute;
		 top: 2px;
		 left: 10px;
}

.footer {
	text-align:center;
	/** text-transform: uppercase; **/
	font: normal  PT Sans, sans-serif;
	color: grey; 
}


